<?xml version="1.0" encoding="GB2312"?>
<PreviewProfile Version="PreviewProfile_V1.0">
    <Profile Value="0">
		<!--Mode Name="Beauty_mode" ID="7" Value="1"/-->
		<Mode Name="Master_AI_mode" ID="53" Value="1"/>
		<!--GlobalSetting Name="Beauty_level" ID="0" Value="5"/-->
		<Mode Name="VideoHDR" ID="63" Value="1"/>
    </Profile> 
</PreviewProfile>